<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/fl_main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".activity.StartpageActivity">


    <cn.bingoogolapple.bgabanner.BGABanner
        android:id="@+id/banner"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        app:banner_placeholderDrawable="@drawable/one"
        app:banner_pointAutoPlayAble="true"
        app:banner_pointContainerBackground="@android:color/transparent"
        app:banner_pointDrawable="@drawable/bg_banner" />

    <ImageView
        android:id="@+id/iv_temp"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:src="@drawable/one"
        android:visibility="gone" />
    <!--        <ViewFlipper-->
    <!--            android:id="@+id/viewFlipper"-->
    <!--            android:layout_width="match_parent"-->
    <!--            android:layout_height="match_parent"></ViewFlipper>-->
</FrameLayout>